/* --------------------------------------------------------
last modified: 06.24.2019 by Nathan Liang
author(s): Nathan Liang, Shanmukh Aditya Upadhyayula
email: nliang4@jhu.edu
website: http://
----------------------------------------------------------*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Century Gothic", CenturyGothic, sans-serif;
}

.btn-hover {
  width: 200px;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
  margin: 20px;
  height: 55px;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  border-radius: 5px;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.btn-hover:hover {
  background-position: 100% 0;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.btn-hover:focus {
  outline: none;
}

.btn-hover.color {
  background-image: linear-gradient(to right, #29323c, #485563, #2b5876, #4e4376);
  box-shadow: 0 2px 5px 0 rgba(45, 54, 65, 0.75);
}

.btn-hover.color-start {
  background-image: linear-gradient(to right, #25d366, #32cd32, #b6d846);
  box-shadow: 0 4px 15px 0 rgba(50, 205, 50, 0.75);
}

h1 {
  font-size: 18pt;
}

p {
  font-size: 14pt;
}


#p5 {
  text-align: center;
  font-size: 14pt;    
  border: 5px solid white;
  width: 400px;
  height: 50px;
  margin: 275px auto;
}

#p6 {
  text-align: center;
  font-size: 14pt;    
  border: 5px solid white;
  width: 400px;
  height: 50px;
  margin: 275px auto;
}

.outer {
  display: table;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.topright {
  position: absolute;
  top: 8px;
  right: 16px;
  font-size: 18px;
}

.middle {
  display: table-cell;
  vertical-align: middle;
}

.boxed {
  /*border: 5px solid white;*/
  padding: 10px 20px 10px;
  width: 900px;
  height: 300px;
  top: 50%;
  left: 50%;
  margin: 0 auto;
  overflow: scroll;
  border-radius: 23px;     
    
}

#visionLogo {
  position: absolute;
  left:26%;
}

#std {
  width: 250px;
  height: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
  background-color: black;
  border-radius: 50%;
}

/* Initialize looming oddball */
#oddBall {
  width: 1px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
  background-color: black;
  border-radius: 50%;
  overflow: auto
}

/* Initialize colored (red) disk */
#redBall {
  width: 250px;
  height: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
  background-color: red;
  border-radius: 50%;
}

#stdFeedback  {
  width: 250px;
  height: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
  background-color: black;
  border-radius: 50%;
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.button {
  background-color: #404040;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: default;
  font-size: 16px;
  transform: translate(0%, 1200%);
  border-radius: 12px;    
}

.button:hover {
  background-color: #606060;
  border:none;    
  color: white;
}
